Results 1 to 2 of 2
  1. #1
    Peg
    Peg is offline
    Member Peg's Avatar
    Join Date
    Aug 2005
    Posts
    2
    Points
    0

    Default "Plug-In did not Initialize properly" (error)

    Version 5.1, Build 2600.XPSP_SP2_gdr.050301-1519 Service Pac 2,
    Vision6.0.2900.2980xpsp_sp2grd.050 301-151
    128 bit
    Product ID. (edit .. do not post key #'s, this is your personal identification) canuck
    Update Versions sp2

  2. #2
    Administrator Help2Go Administrator Canuck's Avatar
    Join Date
    May 2003
    Location
    Edmonton, Alberta, Canada
    Posts
    9,817
    Points
    2034

    Default

    Hi Peg,

    We need more info .. what plug-in were you trying to install? Into which program? What if any error messages did you get (exact wording).